			body {
	margin:0;
	background-repeat: repeat-y;
			}
			#nav a:hover {
				color: #267DA8; /*menu link hover text*/
				text-decoration: none; /* underline; */
			}
			#nav a {
				color: #006699; /*menu link text*/
				text-decoration: none;
			}

a {
	color: #3399CC;
	text-decoration: none;
}
a:link {
	color: #3399CC;
	text-decoration: none;
}
a:hover {
	color: #006699;
	text-decoration: none; /* old deco: underline; */
}
a:visited {
	color: #003399;
}			
			
			
	/* *-*-*-*- *-*-*-*- *-*-*-*-        end <a> rules             *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   _____________                                      */

	/* *-*-*-*- *-*-*-*- *-*-*         Begin Menu tree rules        *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                 _____________________                                */
			.buttonlink{
				color: #003399;
				text-decoration: none;
			}

			.button{
				/* may cause windows bug:
				   position: relative;
				*/
 				/*letter-spacing: .2em;*/
				color: #006699; /*menu button text*/
				z-index: 100000;
				cursor: default;
				font-family:  Arial, Helvetica, sans-serif;
				font: menu;
				margin-bottom: 0px;
				margin-top: 2px;
				font-size: 12px;
			}
			
			.button:hover {
				color: #267DA8; /*menu button hover text*/
				text-decoration: underline;
			}
						
			.buttonlabel{
				font-size: 13px;
				height: 14px;
				/* may cause windows bug:
				   position: relative;
				*/
				font-weight: 800;
				cursor: default;
				
				/** padding/margin Causes Freeze in
				 *  Windows IE6.
				 *  Bug discovered by 
				 *  Michael of 13thparallel.org
				 *
				 * padding: .05em .5em .05em .4em;
				 * margin: 1px 1px 0px 1px;
				 */
				
				border-width: 1px;
				top: 0;
				left: 0;
				visibility: visible;
			}
			
			.buttonlabel img{
				margin: 0 0 -4px 0 !important;
				border: 0 !important;
				padding: 0 !important;
			}
			
			.level1label {
				height: 10px;
				font-size: 10px;
				font-weight: 700;
				padding: 1px 3px;
				cursor: default;
 				margin-bottom: 0;
 				margin-top:  .05em;
				border-left: 0px solid #BBBBBB !important;
			}
			
			.labelOver {
				color: #00C;
			}
			
			/** .menuItem replaces .menuNode 
			 * to open menus instantly. 
			 * (see open-instantly.html source)
			 */
			.menuNode, .menuItem{
	font-size: 14px;
	border-bottom: 1px none #BBBBBB;
	height: 17px;
	border-left: 12px none #ffcc99;
			}
			
			.menuNode a, menuItem a{
				color: #000;
				font-size: 13px;
				line-height: 16px;
				font-weight: 400;
				padding: 0px 3px 1px 8px;
				text-decoration: none;
				width: auto;
				white-space: nowrap;
 			}
 			
 			.menuNode a:hover, .menuItem a:hover{
 				text-decoration: underline;
 			}
 			
			.menu {
				position: relative;
				padding-left: 6px;
				padding-bottom:  .6em;
				padding-top: 1px;
 				font-family: Arial, Helvetica, sans-serif;
 				margin-bottom: -3px;
 				
			 }
			 .menu .menu, .menu .menu .menu{ /* submenus & submenus' submenus  */
				border-left: 1px solid #BBBBBB;
				padding-left: 10px;
			 }			 
			 .menu .menu .menu{ /* submenus' submenus  */
 				height:1%;
			 }			 
			#nav {
				border: 1px none #ffffff;
				/* background: #2b659d; menu background */
				color: #000;/*menu text */
				overflow: hidden;
				position: absolute;
				width: 188px;/*menu width*/
				margin: 0;
				left: 3px;/*menu left*/
				/*top:152; menu top*/
				white-space: nowrap;
				-moz-user-select: none;
			}
					
			
	/* *-*-*-*- *-*-*-*- *-*-*-*         End Menu tree rules        *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   ___________________                                */
			h1{
				color: #777;
				font-size: 18px;
				text-indent: 24px;
				padding: 10px;
			}
	/* *-*-*-*- *-*-*-*- *-*-*-*-        @media print rules        *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   __________________                                 */
  			@media print {

  				title { display: none }
				#nav {
					position: absolute;
					width: 0;
					height: 0;
					padding: 0px;
					margin: 0;
					display: none;
				}
	/* *-*-*-*- *-*-*-*- *-*-*-*-        @content formatting rules      *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   __________________                                 */

			}
.SectionTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	text-transform: none;
	line-height: 32px;
}
.PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;


}
p {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 16pt; 
}
.SubTitle {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #FFFFFF}
.tablecell {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 16pt; 
	color: #003366
}
.highlite { 
	font-family: Arial, Helvetica, sans-serif; 
	color: #663300
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-type: square;
	list-style-image: url(img/bullet.gif);


}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 40px;
	color: #006699;
}


.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FF9900;
	border-top: 2px solid #ff9900;
	border-right: 1px solid #ff9900;
	border-bottom: 2px solid #ff9900;
	border-left: 2px solid #ff9900;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	margin: 10px;
}
.newsTight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	margin: 2px;
}
.ListHead {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: -10pt;
}
.indent {
	border-left-style: none;
	list-style-type: none;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	/*background-image: url(img/h-green1.gif);*/
	background-position: center;
	color: #336699;
	border-top: 2px solid #669966;
	border-right: 2px solid #669966;
	border-bottom: 2px solid #669966;
	border-left: 2px solid #669966;
}

	/* *-*-*-*- *-*-*-*- *-*-*-*-        @schedule formatting rules      *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   __________________                                 */
.ProgTime {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; background-color: #FF9900}
.ProgTutorial { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFCC99; border-color: black black black #FFFFFF; color: #000000}
.ProgInfoVis { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #CCCC99; color: #000000}
.listBold { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px}
.ProgPVG {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #CCCC00; color: #000000}
.ProgPanel {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFCC66; color: #000000}
.ProgApps {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFCC00; color: #000000}
.ProgVenue{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #CC9900; color: #000000}
.ProgForum{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFCC; color: #000000}
	 
	 
.box {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #3399CC;
	border-right-color: #3399CC;
	border-bottom-color: #3399CC;
	border-left-color: #3399CC;
}
.navtemp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
